name: wl-pprint-text
version: 1.2.0.0
id: wl-pprint-text-1.2.0.0-L6i9Q0yxJZoBCBd4YxCMOZ
key: wl-pprint-text-1.2.0.0-L6i9Q0yxJZoBCBd4YxCMOZ
license: BSD-3-Clause
copyright: 2007 Daan Leijen, 2010 Ivan Lazar Miljenovic
maintainer: Ivan.Miljenovic@gmail.com
author: Ivan Lazar Miljenovic
synopsis: A Wadler/Leijen Pretty Printer for Text values
description:
    A clone of wl-pprint for use with the text library.
category: Text
abi: 5133cf5098af624c243279a1f1f49e71
exposed: True
exposed-modules:
    Text.PrettyPrint.Leijen.Text Text.PrettyPrint.Leijen.Text.Monadic
import-dirs: /usr/local/lib/ghc/wl-pprint-text-1.2.0.0
library-dirs: /usr/local/lib/ghc/wl-pprint-text-1.2.0.0
dynamic-library-dirs: /usr/local/lib/ghc/wl-pprint-text-1.2.0.0
data-dir: /usr/local/share/hs-wl-pprint-text-1.2.0.0
hs-libraries: HSwl-pprint-text-1.2.0.0-L6i9Q0yxJZoBCBd4YxCMOZ
depends:
    base-4.12.0.0 base-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr
    text-1.2.3.1
haddock-interfaces: /usr/local/share/doc/hs-wl-pprint-text-1.2.0.0/html/wl-pprint-text.haddock
haddock-html: /usr/local/share/doc/hs-wl-pprint-text-1.2.0.0/html
